/*左侧菜单导航未选中背景色修改*/
.layui-nav {
    background-color: #525CA3;
}

/*左侧最上面华招智链后面背景色修改*/
.layui-bg-black {
    background-color: #525CA3 !important;
}

/*左侧菜单导航整个大菜单选中背景色*/
.layui-nav-itemed > .layui-nav-child {
    background-color: #424E9E !important;
}

/*左侧菜单导航整个大菜单选中背景色*/
.layui-nav-itemed {
    background-color: #525CA3 !important;
}

/*左侧菜单导航字体大小改为16*/
.layui-side ul > li > a,
.layui-side ul > li > dl > dd > a {
    font-size: 16px;
}

/*顶部华招医药供应链后面背景色改为白色*/
.layui-layout-admin .layui-header {
    background-color: #fff;
    left: 240px;
    border-bottom: 1px solid #e5e5e5;
}

/*左侧菜单导航高度和行高改为50*/
.layui-nav-tree .layui-nav-item a {
    height: 50px;
    line-height: 40px;
}

/*去掉左侧菜单导航点击过后出线的绿色选中大块*/
.layui-nav-tree .layui-this,
.layui-nav-tree .layui-this > a,
.layui-nav-tree .layui-this > a:hover,
.layui-nav-tree .layui-nav-child dd.layui-this,
.layui-nav-tree .layui-nav-child dd.layui-this a {
    background-color: transparent;
    color: rgba(255, 255, 255, .7);
}

/*去掉左侧菜单悬浮默认样式*/
.layui-nav-tree .layui-nav-child a:hover,
.layui-nav-tree .layui-nav-child {
    background: none;
    color: rgba(255, 255, 255, .7);
}

/*去掉左侧菜单导航悬浮绿色竖条*/
.layui-nav-bar,
.layui-nav .layui-this:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 5px;
    background-color: transparent !important;
    transition: all .2s;
    -webkit-transition: all .2s;
    pointer-events: none;
}

/*去掉基础数据上边距和下边距*/
.layui-nav-tree .layui-nav-item > a {
    padding-top: 0px;
    padding-bottom: 0px;
}

/*左侧菜单版块宽度修改*/
.layui-layout-admin .layui-logo {
    width: 240px;
    /* box-shadow: none; */
    z-index: 999;
    border-top-right-radius: 20px;
    position: fixed;
    border-bottom-right-radius: 20px;
}

.layui-layout-admin .layui-side {
    width: 240px;
    border-bottom-right-radius: 20px;
}

.layui-side-scroll {
    width: 260px;
    border-bottom-right-radius: 20px;
}

.layui-layout-left {
    left: 0px;
}

.layui-nav-tree {
    width: 240px;
}

.layui-body,
.layui-footer {
    left: 240px;
    overflow: hidden;
}

/*左侧菜单版块宽上下箭头去掉间距*/
.layui-nav-tree .layui-nav-item > a .layui-nav-more {
    padding: 0px;
}

/*左侧菜单版块点击选中蓝色样式*/
.layui-this > a.left-active {
    background: url('/images/activeleftmenu.png') no-repeat !important;
    width: 240px;
    height: 50px;
    color: #fff !important;
}

.layui-nav-child {
    padding: 0px;
    top: 50px;
    left: -5px;
}

    .layui-nav-child dd > a {
        padding: 5px 10px 5px 10px !important;
    }

    .layui-nav-child dd a:hover {
        color: #fff !important;
    }

/*右侧账户名称鼠标悬停*/
.layui-nav .layui-nav-child a:hover {
    color: #fff;
}

/*修改查询条件标题宽度*/
.layui-form-label {
    width: 120px;
}

.layui-input-block input {
    height: 34px;
    border-color: #e5e5e5;
    padding-left: 10px;
}

.layui-input-block {
    width: 64%;
    margin-left: 120px;
}

.layui-row {
    padding: 20px 0px 0px 0px;
}

.layui-form-label {
    padding: 7px 0px;
}

.layui-form-item {
    margin-bottom: 5px;
}

.layui-table td,
.layui-table th {
    padding: 1px 0px !important;
    text-align: center;
}

.layui-table th {
    background-color: #fff;
    font-weight: bold;
}

.layui-table thead tr,
.layui-table-header,
.layui-table-tool,
.layui-table-total,
.layui-table-total tr,
.layui-table-patch,
.layui-table-mend,
.layui-table[lay-even] tr:nth-child(even),
/*.layui-table tbody tr:hover,*/
.layui-table-hover,
.layui-table-click {
    background-color: #F4F2FC;
}

.layui-table-tool-temp {
    font-weight: bold;
}

.layui-form-checked[lay-skin="primary"] i {
    border-color: #646EB5 !important;
    background-color: #646EB5;
}

.layui-form-checkbox[lay-skin="primary"]:hover i {
    border-color: #646EB5;
}

.btn-default {
    border-color: #e5e5e5;
}

.layui-form-onswitch {
    border-color: #409EFF;
    background-color: #409EFF;
}

.layui-form-switch {
    height: 21px;
    line-height: 20px;
    min-width: 30px;
}

.layui-layer-title {
    background-color: #525CA3;
    color: #fff !important;
}

.layui-layer-btn0 {
    border-color: #dedede !important;
    background-color: #fff !important;
    color: #333 !important;
}

.layui-layer-btn1 {
    border-color: #646EB5 !important;
    background-color: #646EB5 !important;
    color: #fff !important;
}


.layui-layer-close1 {
    background: url(../images/closeX.png) no-repeat !important;
    width: 12px !important;
    height: 12px !important;
}

.layui-layer-title {
    height: 40px !important;
    line-height: 40px !important;
}

.layui-table-tool-panel li img {
    display: none;
}

.layui-input,
.layui-textarea,
.layui-select {
    border-radius: 4px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: #D0ECFB;
}

/*表格单击选中颜色*/
.layui-table-click {
    background-color: #d4ebfb !important;
}

.ddlevel3 {
    background-color: #202D3F !important;
}

/*表格筛选箭头颜色*/
.layui-table-sort .layui-table-sort-asc {
    border-bottom-color: #409EFF;
}

    .layui-table-sort .layui-table-sort-asc:hover {
        border-bottom-color: #409EFF;
        opacity: 0.8;
    }

.layui-table-sort .layui-table-sort-desc {
    border-top-color: #409EFF;
}

    .layui-table-sort .layui-table-sort-desc:hover {
        border-top-color: #409EFF;
        opacity: 0.8;
    }

.layui-table th,
.layui-table td,
.layui-table[lay-skin="line"],
.layui-table[lay-skin="row"],
.layui-table-view,
.layui-table-tool,
.layui-table-header,
.layui-table-col-set,
.layui-table-total,
.layui-table-page,
.layui-table-fixed-r,
.layui-table-tips-main,
.layui-table-grid-down {
    border-color: #e5e5e5;
}

.btn {
    border-radius: 0px;
}

.form-btn .layui-btn {
    height: 32px;
    line-height: 32px;
    text-align: center;
    padding: 0px 10px;
    border: 0px;
    /*width: 72px !important;*/
    width: 80px;
    color: #fff;
    border-radius: 5px !important;
    background-color: #646EB5;
}

.layui-input,
.layui-textarea,
.layui-select {
    border-radius: 0px;
}

.layui-tab-title {
    margin: 0px 20px;
    border-color: #e5e5e5;
    height: 35px;
}

    .layui-tab-title li {
        line-height: 35px;
    }

    .layui-tab-title .layui-this:after {
        height: 35px;
    }

.layui-tab-brief > .layui-tab-title .layui-this {
    color: #646EB5;
    font-weight: bold;
}

    .layui-tab-brief > .layui-tab-title .layui-this a {
        color: #646EB5;
        font-weight: bold;
    }

    .layui-tab-brief > .layui-tab-title .layui-this:after,
    .layui-tab-brief > .layui-tab-more li.layui-this:after {
        border-color: #646EB5;
    }

.layui-nav .layui-nav-item a {
    padding: 0px 20px 0px 10px;
}

/*一闪input黑框*/
.layui-btn,
.layui-input,
.layui-textarea,
.layui-upload-button,
.layui-select {
    transition: all 0 ease 0;
    -webkit-transition: all 0 ease 0;
}

    .layui-btn .layui-icon {
        padding: 0 2px 0 0;
    }

/*涉及疾病*/
.layui-layer-content .sjjb_p {
    padding: 10px 20px;
    word-wrap: break-word;
}

.layui-layer-content .sjjb_pa {
    padding: 10px 10px;
    word-wrap: break-word;
}

/*解决IE中 layui table表头边框线缺失*/
.tabcontent thead th, .data-table thead th {
    position: static !important;
}

.layui-btn-group .layui-btn-primary:hover {
    border-color: #d2d2d2;
    color: #fff;
}

.layui-form-select dl dd.layui-this {
    background-color: #D0ECFB;
    color: #333;
}

.layui-table .layui-icon {
    font-size: 18px !important;
}

.layui-tree-icon {
    height: 13px;
    line-height: 10px;
    width: 14px;
    text-align: center;
    border: 1px solid #c0c4cc;
}

.layui-layer-max {
    top: -4px;
}

.layui-table-cell {
    padding: 0 1px;
}

.layui-layedit {
    position: relative;
    border: 1px solid #d4d4d4;
    box-shadow: 2px 2px 5px #d3d6da;
    background-color: #fff;
}

.layui-layedit-tool .layui-icon {
    width: 15px !important;
    height: 15px !important;
    line-height: 15px !important;
    margin: 0px 5px !important;
}

.layui-layedit-tool {
    position: relative;
    width: auto;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: 2px 2px 5px #d3d6da;
    background-color: #fafafa;
    z-index: 1000;
    padding: 7px 5px !important;
}

    .layui-layedit-tool .layedit-tool-mid, .layui-layedit-tool .layui-icon {
        font-size: 12px !important;
    }

table a {
    color: #428bca;
    text-decoration: none;
}
